.card {
  display: inline-block;
  text-align: left;
  margin-bottom: 30px;
  padding-bottom: 20px;
  border: 2px solid #d5d5d5;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.56);
}

.card-title {
  text-align: center;
  margin-top: 15px;
}

.padding-lg {
  display: block;
  padding-top: 60px;
  padding-bottom: 60px;
}

.card-img-top {
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.56);
  border-radius: 100%;
}